jorgequestforknowledge.wordpress.com
(2014-11-18) Vulnerability in Kerberos Could Allow Elevation of Privilege (Critical)
This affects ALL Windows versions! Make sure to patch all your Windows servers and DCs More info: – Cheers, Jorge ———————————…